Subject: Re: 26.0.60; Gnus: broken timezone in citation line

From: Mike Kupfer <[email-masked]>
Date: Mon, 18 Sep 2017 08:37:12 -0700

Hi Paul, thanks for your response.  I'm fine with this sort of
consistency/simplification change.  The doc changes look good to me.

And after thinking about it some more, I realized that Emacs doesn't
really have enough context to ensure that "PDT" is correct in my
example, so I'm good with "-07" as the name.

Feel free to close this bug.

regards,
mike